.hero_module {
  background-color: #555C72;
}

.hero_module img {
  border: none !important;
}

.hero_module p {
  font-size: 18px;
}

.hero_module .hero-header {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  z-index: 2;
  padding-left: 50px;
  padding-right: 50px;
  margin-top: 100px;
}

.hero_module .hero-header-item {
  margin: 25px 15px;
  max-width: 840px;
}

.hero_module .stylised-header-container {
  width: 100%;
}

.hero_module .hero-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  display: block;
}

.hero_module .subtitle-plate-none {
  padding-top: 23px;
}

.hero_module .plate-none {
  text-align: center;
  max-width: 700px;
}

@media (max-width: 768px) {
  .hero_module .hero-header {
    padding-left: 25px;
    padding-right: 25px;
  }
  /*.hero_module .hero-header .stylised-header-small {
    text-align: left !important;
  }*/
  .hero_module p {
    font-size: 16px;
  }
  
}

/*
  Important because of admin styles override
*/

.hero_module h1 {
  font-size: 48px !important;
  font-weight: 600 !important;
  margin: 0 !important;
  padding: 0 !important;
  line-height: normal !important;
}
.hero_module h2 {
  font-size: 48px !important;
  font-weight: 600 !important;
  margin: 0 !important;
  padding: 0 !important;
  line-height: normal !important;
}
.hero_module h1 ~ h2 {
  font-size: 30px !important;
  font-weight: 400 !important;
  margin: 0 !important;
  padding: 0 !important;
  line-height: normal !important;
}
.hero_module h2 ~ h3 {
  font-size: 30px !important;
  font-weight: 400 !important;
  margin: 0 !important;
  padding: 0 !important;
  line-height: normal !important;
}

@media (max-width: 768px) {
  .hero_module h1 {
    font-size: 36px !important;
  }
  .hero_module h2 {
    font-size: 36px !important;
  }
  .hero_module h1 ~ h2 {
    font-size: 22px !important;
    font-weight: 400 !important;
    margin: 0 !important;
  }
  .hero_module h2 ~ h3 {
    font-size: 22px !important;
    font-weight: 400 !important;
    margin: 0 !important;
  }
}